body {
	width: 100%;
	margin: 0;
	padding-right: 0;
	font-family: Arial, sans-serif;
}

.community {
  max-width: 100%;
}

#mm-purchasing-options {
  width: 960px;
}

#mm-purchasing-options-header {
  display: none;
}

#mm-tabs-container #mobile-about {
  display: none;
}

#mm-tabs-container #mobile-about a img, #mm-screenshots-container a#mobile-screenshots img {
  width: 100%;
  max-width: 342px;
  height: auto;
  display: block;
  margin: 0px auto;
  padding: 2.5%;
}

#mm-screenshots-container #mobile-screenshots {
  display: none;
}

#main-content {
    background-image: url(http://cdn.d-dub.com/bonetownlanding/images/learnmorebg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    margin: 0px 7px;
}

#specs-badges {
    display: none;
}

img#blurb-bg {
    display: none;
}

.muted { opacity: .5 }

td img#mobile-trailer {
  display: none;
}

.borders-all {
    position: relative;
    border: 1px solid #2D405B;
    max-width: 526px;
    margin: 0px auto;
    margin-bottom: 2rem;
}

.borders-all:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 2px solid #F0E087;
    background-color: #010F32;
    opacity: .5;
}

@media (max-width: 1025px) {
    html {
        box-sizing: border-box;
    }
    *, *:before, *:after {
        box-sizing: inherit;
    }

    body {
      /*background-image: none;*/
    }

    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 35px;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        max-width: 1010px;
    }

    #mm-screenshots-container {
        width: 100%;
    }

    table#mm-purchasing-options img {
    	height: 195px;
		}

    .community {
        padding: 1%;
        text-align: center;
    }

    .footerbuttons, .footerbuttons tbody tr td table {
      max-width: 100% !important;
      width: 100%;
    }
    table *{
      display: inline-block;
    }
    table tr {
      display: block;
    }
    #mm-desktop-bg-cont {
      /*display: none !important;*/
    }
    #mm-mobile-top-cont td div{
      display: block;
    }
    #mm-mobile-top-cont td * {
      display: inline-block;
    }
    #mm-purchasing-options {
      width: 100%;
    }
    #mm-mobile-top-cont tr#mm-tablet-right {
      display: block;
    }
    #mmm-intro-text {
      padding: 10px;
    }
    img#blurb-bg {
        display: none;
    }
    
}

@media (max-width: 1018px) {
	table.footerbuttons {
		background-size: contain;
	}
}

@media (max-width: 1011px) {
    #mm-tabs-container iframe {
        display: none;
    }
    
    #mm-tabs-container #mobile-about {
      display: block;
    }
    
    #mobile-about a {
      display: block;
      margin-bottom: 1.25rem;
    }
    
    .specsbg {
        background: none;
    }

    .specsbg {
        width: 524px;
    }
    
    .borders {
        position: relative;
        border: 1px solid #2D405B;
    }

    .borders:before {
        content: " ";
        position: absolute;
        z-index: -1;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border: 2px solid #F0E087;
        background-color: #010F32;
        opacity: .5;
    }
}

@media (max-width: 1009px) {
    .mb2 {
        margin-bottom: 2rem;
    }
}

@media (max-width: 999px) {
    #main-content {
        background-size: 100% auto;
    }
}

@media (max-width: 841px) {

    .ybuffer {
        height: 475px;
    }

    table td {
        width: 100%;
    }

    tbody tr #youtube-obj {
      /*display: none;*/
    }


    #mm-purchasing-options-header {
        display: block;
    }
    .blurb {
        /*background: none;*/
        width: 100%;
    
        max-width: 526px;
    }

    .footerbuttons {
        background: none;
    }

    #mm-footer-img {
        max-width: 100%;
        width: 100%;
    }

    .youtubebg {
        width:402px;
    }

    .buyitnow {
        width: 100% !important;
    
        width: auto;
      }
      
    .buyitnow span {
      display: none;
    }

    .specsbg {
        width: 100%;
    }

}

@media (max-width: 785px) {

    .ybuffer {
        height: 375px;
    }
}

@media (max-width: 600px) {
    .ybuffer {
        height: 325px;
    }
}

@media (max-width: 530px) {

    #specs-badges {
        display: block;
        margin: 10px auto;
        width: 25%;
        height: auto;
    }

    .blurb {
        height: 650px;
        background: none;
    }

    img#blurb-bg {
        display: block;
        margin: 5px auto;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 516px) {
    .ybuffer {
        height: 300px;
    }

    #mmm-intro-text #w {
        width: 45px;
    }
}

@media (max-width: 501px) {

    #w {
        width: 10%;
    }

    #first-sentence {
        width: 86%;
        float: left;
        margin-bottom: 2rem;
        line-height: 1rem;
    }

    #mm-screenshots-container {
      width: 100%;
    }
    
    #mm-screenshots-container #screenshot-large{
        display: none;
    }
    
    #mm-screenshots-container #mobile-screenshots {
      display: block;
    }

    .specsbg div {
        margin-right: 30px;
    }
}

@media (max-width: 451px) {
    .blurb {
        /*background: none !important;*/
        /*height: 250px;*/
        height:600px;
    }

    .specsbg {
        height: 500px;
    }

    .ybuffer {
        height: 275px;
    }

    #w {
        width: 10%;
    }

    #first-sentence {
        width: 86%;
        float: left;
        margin-bottom: 2rem;
        line-height: 1rem;
    }

    /* #mmm-mobile-background {
         width: 100%;
         height: auto;
         min-height:200px;
         background-image:url(http://cdn.d-dub.com/bonetownlanding/images/learnmorebg.jpg);
         background-repeat:no-repeat;
         background-size:contain;
         background-position:center;

     }

    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 35px;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe, .video-container canvas {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        max-width: 300px;

    }*/
}

@media (max-width: 416px) {
    #youtube-obj td .mb2 {
        display: none !important;
    }
    
    #youtube-obj img#mobile-trailer {
      display: block;
      width: 100%;
      height: auto;
      margin: 0px auto;
      margin-bottom: 2rem;
    }

    .ybuffer {
        height: 250px;
    }

    #w {
        width: 10%;
    }

    #first-sentence {
        width: 84%;
        float: left;
        margin-bottom: 2rem;
        line-height: 1rem;
    }
}

@media (max-width: 380px) {
    .ybuffer {
        height: 225px;
    }

    .specsbg {
        height: 650px;
    }

    .blurb {
        height: 575px;
    }
}

@media (min-width: 0px) and (max-width: 320px) {
    .ybuffer {
        height: 175px;
    }
}